Loading...
Searching...
No Matches
CalibratedCamera.h File Reference

Calibrated camera for which only pose is unknown. More...

Go to the source code of this file.

## Classes

class | gtsam::CheiralityException
class | gtsam::PinholeBase
| A pinhole camera class that has a Pose3, functions as base class for all pinhole cameras. More...
class | gtsam::CalibratedCamera
| A Calibrated camera class [R|-R't], calibration K=I. More...
struct | gtsam::traits< CalibratedCamera >
struct | gtsam::traits< const CalibratedCamera >
struct | gtsam::Range< CalibratedCamera, T >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Calibrated camera for which only pose is unknown.

Date
  Aug 17, 2009

Author
  Frank Dellaert